function FileData_Pairs(x)
{
x.t("latest","point");
x.t("table","describes");
x.t("table","cli");
x.t("describes","strategies");
x.t("july","2015");
x.t("followed","packaging");
x.t("details","megaraid");
x.t("details","packaging");
x.t("details","cli");
x.t("details","following");
x.t("details","installation");
x.t("megaraid","storage");
x.t("installing","supporting");
x.t("supporting","megaraid");
x.t("vmware","cli");
x.t("point","release");
x.t("db09000202-21","rev");
x.t("software","table");
x.t("software","vmware");
x.t("software","point");
x.t("software","major");
x.t("2015","2015");
x.t("2015","avago");
x.t("release","latest");
x.t("release","details");
x.t("release","n-1");
x.t("release","cli");
x.t("packaging","details");
x.t("packaging","cli");
x.t("packaging","strategies");
x.t("manager","software");
x.t("cli","packaging");
x.t("cli","bundled");
x.t("cli","binaries");
x.t("n-1","latest");
x.t("major","release");
x.t("rev","2.2");
x.t("bundled","megaraid");
x.t("bundled","db09000202-21");
x.t("strategies","followed");
x.t("strategies","release");
x.t("storage","manager");
x.t("following","table");
x.t("binaries","megaraid");
x.t("installation","installing");
x.t("2.2","july");
x.t("avago","technologies");
}
